linux-restricted-modules-azure 5.0.0-1018.19~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-azure (5.0.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1018.19~18.04.1

linux-restricted-modules-azure (5.0.0-1017.18~18.04.1+1) bionic; urgency=medium

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] azure: Update Vcs-Git

  * Add nvidia-418 dkms build support to disco (LP: #1834476)
    - add support for nvidia-418

linux-restricted-modules-azure (5.0.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1017.18~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Khalid Elmously <email address hidden>  Wed, 21 Aug 2019 00:29:50 -0400

Upload details

Uploaded by:
Khaled El Mously on 2019-08-21
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-azure_5.0.0-1018.19~18.04.1.tar.xz 17.0 KiB ec828ad10a6111edf122a199a02358469d54bc4f975673eb7fa69c041ebca6d4
linux-restricted-modules-azure_5.0.0-1018.19~18.04.1.dsc 2.2 KiB 65d4b6c7da1d8fadcda87cd460cd83a523924005016398ba6e800b93b3ebba33

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-1018-azure: Linux kernel nvidia modules for version 5.0.0-1018

 This package contains the Linux kernel nvidia modules for version 5.0.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-azure: Extra drivers for nvidia-390 for the azure flavour

 Install extra signed nvidia-390 modules compatible with the azure flavour.

linux-modules-nvidia-418-5.0.0-1018-azure: Linux kernel nvidia modules for version 5.0.0-1018

 This package contains the Linux kernel nvidia modules for version 5.0.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-azure: Extra drivers for nvidia-418 for the azure flavour

 Install extra signed nvidia-418 modules compatible with the azure flavour.